.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-268.399200px;}
._6{margin-left:-261.905600px;}
._0{margin-left:-258.518000px;}
._1{margin-left:-232.679200px;}
._3{margin-left:-221.643200px;}
._5{margin-left:-2.770000px;}
._2{margin-left:-1.480000px;}
._4{width:1.360000px;}
.fc1{color:rgb(112,109,110);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:46.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:54.000000px;}
.fs4{font-size:80.000000px;}
.y4{bottom:55.255394px;}
.y0{bottom:84.352941px;}
.y14{bottom:97.209267px;}
.y2b{bottom:107.362861px;}
.y13{bottom:114.392273px;}
.y2a{bottom:124.545868px;}
.y12{bottom:131.575280px;}
.y11{bottom:148.758286px;}
.y10{bottom:165.941293px;}
.y1{bottom:191.271856px;}
.y3{bottom:191.749856px;}
.y2{bottom:257.336455px;}
.y30{bottom:282.782301px;}
.y2f{bottom:295.903869px;}
.y26{bottom:311.851418px;}
.y25{bottom:329.034424px;}
.y24{bottom:346.217431px;}
.y2e{bottom:364.331912px;}
.y2d{bottom:377.453481px;}
.yf{bottom:398.751818px;}
.ye{bottom:415.934824px;}
.y2c{bottom:443.040236px;}
.yd{bottom:447.176654px;}
.y23{bottom:465.023706px;}
.y22{bottom:482.206712px;}
.yc{bottom:489.353125px;}
.y21{bottom:499.389719px;}
.y20{bottom:516.572725px;}
.yb{bottom:531.529595px;}
.y1f{bottom:540.785144px;}
.y1e{bottom:557.968150px;}
.ya{bottom:573.706066px;}
.y1d{bottom:575.151157px;}
.y1c{bottom:592.334163px;}
.y9{bottom:615.882537px;}
.y1b{bottom:616.546582px;}
.y8{bottom:644.000340px;}
.y1a{bottom:654.817824px;}
.y19{bottom:678.249196px;}
.y7{bottom:681.959163px;}
.y18{bottom:701.680569px;}
.y6{bottom:703.828444px;}
.y17{bottom:725.111941px;}
.y5{bottom:725.697725px;}
.y29{bottom:773.857631px;}
.y28{bottom:782.713597px;}
.y27{bottom:782.714690px;}
.y16{bottom:1110.486476px;}
.y15{bottom:1132.980593px;}
.h2{height:21.000000px;}
.h3{height:28.000000px;}
.h4{height:30.000000px;}
.h9{height:33.600000px;}
.h5{height:34.500000px;}
.h6{height:37.800000px;}
.h7{height:40.500000px;}
.h8{height:56.000000px;}
.h1{height:1072.375817px;}
.h0{height:1237.176471px;}
.w1{width:812.287582px;}
.w0{width:956.000000px;}
.x0{left:71.075163px;}
.xf{left:150.440815px;}
.x10{left:158.958744px;}
.x9{left:162.358636px;}
.x2{left:215.900884px;}
.x1{left:221.815119px;}
.x12{left:223.718996px;}
.x13{left:226.676816px;}
.xe{left:227.890718px;}
.x4{left:240.707210px;}
.xa{left:269.644018px;}
.xd{left:296.486842px;}
.x11{left:300.964577px;}
.xc{left:361.801480px;}
.x3{left:366.601631px;}
.xb{left:367.848493px;}
.x5{left:455.269225px;}
.x7{left:493.729949px;}
.x6{left:649.966905px;}
.x8{left:674.143395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-229.093878pt;}
._6{margin-left:-223.551223pt;}
._0{margin-left:-220.659715pt;}
._1{margin-left:-198.604840pt;}
._3{margin-left:-189.184991pt;}
._5{margin-left:-2.364351pt;}
._2{margin-left:-1.263264pt;}
._4{width:1.160837pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:39.263598pt;}
.fs5{font-size:40.970711pt;}
.fs3{font-size:46.092050pt;}
.fs4{font-size:68.284519pt;}
.y4{bottom:47.163600pt;}
.y0{bottom:72.000000pt;}
.y14{bottom:82.973600pt;}
.y2b{bottom:91.640267pt;}
.y13{bottom:97.640267pt;}
.y2a{bottom:106.306933pt;}
.y12{bottom:112.306933pt;}
.y11{bottom:126.973600pt;}
.y10{bottom:141.640267pt;}
.y1{bottom:163.261333pt;}
.y3{bottom:163.669333pt;}
.y2{bottom:219.651200pt;}
.y30{bottom:241.370667pt;}
.y2f{bottom:252.570667pt;}
.y26{bottom:266.182800pt;}
.y25{bottom:280.849467pt;}
.y24{bottom:295.516133pt;}
.y2e{bottom:310.977867pt;}
.y2d{bottom:322.177867pt;}
.yf{bottom:340.357200pt;}
.ye{bottom:355.023867pt;}
.y2c{bottom:378.159867pt;}
.yd{bottom:381.690533pt;}
.y23{bottom:396.924000pt;}
.y22{bottom:411.590667pt;}
.yc{bottom:417.690533pt;}
.y21{bottom:426.257333pt;}
.y20{bottom:440.924000pt;}
.yb{bottom:453.690533pt;}
.y1f{bottom:461.590667pt;}
.y1e{bottom:476.257333pt;}
.ya{bottom:489.690533pt;}
.y1d{bottom:490.924000pt;}
.y1c{bottom:505.590667pt;}
.y9{bottom:525.690533pt;}
.y1b{bottom:526.257333pt;}
.y8{bottom:549.690667pt;}
.y1a{bottom:558.924000pt;}
.y19{bottom:578.924000pt;}
.y7{bottom:582.090667pt;}
.y18{bottom:598.924000pt;}
.y6{bottom:600.757333pt;}
.y17{bottom:618.924000pt;}
.y5{bottom:619.424000pt;}
.y29{bottom:660.531200pt;}
.y28{bottom:668.090267pt;}
.y27{bottom:668.091200pt;}
.y16{bottom:947.862933pt;}
.y15{bottom:967.062933pt;}
.h2{height:17.924686pt;}
.h3{height:23.899582pt;}
.h4{height:25.606695pt;}
.h9{height:28.679498pt;}
.h5{height:29.447699pt;}
.h6{height:32.264435pt;}
.h7{height:34.569038pt;}
.h8{height:47.799163pt;}
.h1{height:915.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:693.333333pt;}
.w0{width:816.000000pt;}
.x0{left:60.666667pt;}
.xf{left:128.409733pt;}
.x10{left:135.680267pt;}
.x9{left:138.582267pt;}
.x2{left:184.283600pt;}
.x1{left:189.331733pt;}
.x12{left:190.956800pt;}
.x13{left:193.481467pt;}
.xe{left:194.517600pt;}
.x4{left:205.457200pt;}
.xa{left:230.156400pt;}
.xd{left:253.068267pt;}
.x11{left:256.890267pt;}
.xc{left:308.818000pt;}
.x3{left:312.915200pt;}
.xb{left:313.979467pt;}
.x5{left:388.598000pt;}
.x7{left:421.426400pt;}
.x6{left:554.783467pt;}
.x8{left:575.419467pt;}
}
